@import "../../../../../assets/css/constants.scss";
.title {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 30px;
    margin: 0;
    background-color: var(--cx-color-background);
    h4 {
        font-size: 30px;
    }
    a {
        color: $SANED_SECONDARY_COLOR;
        padding: 5px;
        &:hover {
            text-decoration: underline;
        }
    }
}
 .mat-expansion-panel-header-title {
    font-size: 16px;
    font-weight: bold;
}
.mk-trans {
    text-align: center;
}
.matrix-form {
    width: 100% !important;
    margin: 0 !important;
    mat-list {
      padding: 20px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      strong {
          width: 65px;
      }
      mat-form-field {
          width: 230px !important;
      }
      .remove-icon {
          width: 50px;
      }
    }
}
.video-section{
    background: url('../../../../../assets/images/slideimage.jpg');
    text-align: center;
    display: inline-block;
    width: 100%;
    padding: 2% 10%;
    video{
        width: 400px;
    }
    #home1{
        float: left;
    }
    #home2{
        float: right;
    }
    @media (max-width:767px) {
        #home1, #home2{
            float: unset !important;
            video{
                width: 300px;
            }
        }
    }
}

.sections-wrapper{
    max-width: 100%;
    .customer-table-wrapper, .reg-form-wrapper, .auth-mat-wrapper, .master-data-wrapper{
        padding: 40px;
        margin: 40px auto;
    form{
        width: 300px;
        margin: 0 auto;
        .mat-form-field{
             width: 100%;
        }
      
        .btn-link{
            font-weight: 400;
            color: $SANED_BTN_PRIMARY;
            font-size: 1.125rem;
            color: $SANED_PRIMARY-COLOR;
            text-decoration: underline !important;
            cursor: pointer;
            display: inline-block;
    
        }
    }
    .reg-btn{
        background-color: $SANED_BTN_PRIMARY !important;
        border-color: $SANED_BTN_PRIMARY !important;
        color: $PRIMARY_WHITE !important;
        font-size: 14px;
        font-weight: 400;
        height: 35px;
        &:disabled{
            opacity: 0.5;
        }
        }
    .header-label {
        padding: 15px 0;
        img {
            width: 30px;
            height: 30px;
        }
        span {
            padding-left: 15px;
            font-size: 14px;
        }
    }
    }
}

.mat-sort-header-container {
    align-items: center;
  }
  table{
      width:100%;
      td {
        height: 70px;
        vertical-align: bottom;
      }
  }
  .auth-mat-wrapper{
      .levels-wrapper{
        padding: 20px;
      }
      strong{
          display: flex;
          align-items: center;
          cursor: pointer;
          i{
            margin-right: 20px;
          }
      }
      table{
        width: 70% !important;       
        margin: auto;
        td {
            padding-top:20px;
            padding-bottom:20px;
            padding-right:20px;   
            height: auto !important;
            vertical-align: top !important;
          }
          
          td:first-child {
            padding-right: 0;
            width: 40px;
          }
          .set-btn{
            display: flex;
            justify-content: center;
            padding: 10px;
            button {
                background-color: #3FBF89;
                color: #fff;
            }
          }
      }
      .mat-list{
        padding: 20px;
        display: flex;
        align-items: center;
        justify-content: space-around;
      }
  }
  .master-data-wrapper{
      .xl-btn{    
        background-color: $SANED_BTN_PRIMARY;  
        border-color: $SANED_BTN_PRIMARY;    
        margin: 20px 50px;
        padding: 6px;
        width: 150px;  
        color: $PRIMARY_WHITE;
        font-size: 14px;
      }
  }
  .tool-tip {
      position: relative;
      i {
        position: absolute;
        bottom: 32px;
        right: 0;
      }
  }
  .dashboard-heading {
    padding: 20px;
    font-size: 20px;
    display: flex;
    justify-content: center;
  }
 